Comment 12 for bug 1842382

lubuntu@lubuntu:~$ dpkg -l |grep libvlc
ii libvlc-bin:amd64 3.0.8-2 amd64 tools for VLC's base library
ii libvlc5:amd64 3.0.8-2 amd64 multimedia player and streamer library
ii libvlccore-dev:amd64 3.0.8-2 amd64 development files for libvlccore
ii libvlccore9:amd64 3.0.8-2 amd64 base library for VLC and its modules

lubuntu@lubuntu:~$ dpkg-query -L libvlccore9
/.
/usr
/usr/lib
/usr/lib/x86_64-linux-gnu
/usr/lib/x86_64-linux-gnu/libvlccore.so.9.0.0
/usr/share
/usr/share/bug
/usr/share/bug/libvlccore9
/usr/share/bug/libvlccore9/control
/usr/share/bug/libvlccore9/presubj
/usr/share/doc
/usr/share/doc/libvlccore9
/usr/share/doc/libvlccore9/changelog.Debian.gz
/usr/share/doc/libvlccore9/copyright
/usr/lib/x86_64-linux-gnu/libvlccore.so.9

lubuntu@lubuntu:~$ apt-cache policy libvlccore9
libvlccore9:
  Installed: 3.0.8-2
  Candidate: 3.0.8-2
  Version table:
 *** 3.0.8-2 500
        500 http://archive.ubuntu.com/ubuntu eoan/universe amd64 Packages
        100 /var/lib/dpkg/status